body
{
	margin: 0;
	padding: 0;
	font-family: 'Lato', sans-serif;
	background-image:url(grafika/tlo.jpg);
	background-repeat: no-repeat; 
	background-position: center; 
	background-size: 100%;
	background-attachment: fixed;
	color: #fbfbf7;
	overflow-x: hidden;
	min-width:360px;
}
a
{
	text-decoration:none;
	display:block;
}
@keyframes nowooosc {
					   30% { 
						color: red;
							  }
						60% { 
						color: red;
							  }
				}
.nowosc{
	-webkit-animation: nowooosc 2s 1; 
}
#ladowanie
{
	z-index:9999;
	width:100%;
	height:100%;
	position:fixed;
	background-color:white;
}
.kolorowynapis
{
	width:800px;
	height:600px;
	color:black;
	text-align:center;
	font-size:50px;
	font-family: 'Sacramento', cursive;
	position: absolute;
    left: 50%;
    top: 50%;
	margin-left: -400px;
    margin-top: -200px;
	
    -webkit-animation: Animacja 3s infinite; 
}
@keyframes Animacja {
					   0% { 
						transform: scale(0.9);
							  }
					    50% { 
						transform: scale(1);
					  }
					    100% { 
						transform: scale(0.9);
					 }
            }
.scroll-to-top{
	z-index:999;
	width:50px; 
	height:50px;
	font-size:40px;
	border-radius:100%;
	padding:10px; 
	background-color:rgba(105, 166, 210,0.8);
	font-weight: bold;
	position:fixed;
	bottom:60px;
	right:60px;
	display:none;
}
.scroll-to-top:hover{
	background-color:rgba(105, 166, 210,1);
	cursor:pointer;
}
@media (max-width: 1000px) {
	body
{
	background-size: auto 100%;
}
}
@media (max-width: 1475px) {
	.scroll-to-top{
		background-color:rgba(169, 169, 169, 0.8);
	}
	.scroll-to-top:hover{
		background-color:rgba(169, 169, 169, 1);
	}
}
@media (max-width: 600px) {
	.kolorowynapis
	{
	margin-top:-100px;
	font-size:28px;
	}
	.scroll-to-top{
		width:40px;
		height:40px;
		font-size:33px;
		bottom:20px;
		right:20px;
		border-radius:4px;
	}
}
	
